de:
  unauthorized:
    default: "Zugriff verweigert!"
  messages:
    error: "Es ist ein Fehler aufgetreten."
    missing_address: "Bitte vervollständigen Sie zuerst Ihre Daten"
    timesheet:
      add_task:
        success: "Aufgabe erfolgreich hinzugefügt."
        warning: "Bitte wähle eine Aufgabe aus."
        failure: "Die Aufgabe konnte nicht hinzugefügt werden."
      remove_task:
        success: "Aufgabe erfolgreich entfernt."
        warning: "Aufgabe konnte nicht gelöscht werden, da schon Zeiten in dieser Aufgabe zu einer Rechnung hinzugefügt wurden."
        failure: "Die Aufgabe konnte nicht entfernt werden."
    project:
      archive:
        success: "Project erfolgreich archiviert."
      unarchive:
        success: "Project erfolgreich aktiviert."
        failure: "Projekt konnte nicht aktiviert werden."
    customer:
      confirm:
        delete: "Sind Sie sich sicher, dass Sie den Kunden löschen wollen? Alle zugehörigen Projekte werden ebenfalls gelöscht."
    user:
      send_welcome:
        success: "Nachricht erfolgreich verschickt."
        failure: "Nachricht konnte nicht verschickt werden."
      lock:
        success: "Benutzer erfolgreich gesperrt."
        failure: "Benutzer konnte nicht gesperrt werden."
      unlock:
        success: "Benutzer erfolgreich freigeschaltet."
        failure: "Benutzer konnte nicht freigeschaltet werden."
    invoice:
      pay:
        success: "Rechnung erfolgreich als bezahlt markiert."
        failure: "Rechnung konnte nicht als bezahlt markiert werden."
      charge:
        success: "Rechnung erfolgreich in Rechnung gestellt."
        failure: "Rechnung konnte nicht in Rechnung gestellt werden."
      pdf_generating: "PDF wird generiert"
      pdf_generated: "PDF wurde erfolgreich erstellt."
      files_missing: "Bitte warten Sie bis die Rechnung erstellt wurde oder klicken Sie erneut auf \"Rechnung erstellen\"."
      load_positions:
        missing: "Bitte wählen Sie zunächst ein Projekt und geben Sie ein Datum an."
      archive:
        success: "Rechnung wurde erfolgreich in Dropbox archiviert."
        failure: "Rechnung konnte nicht archiviert werden. Bitte überprüfen Sie Ihre Einstellungen für Ihren Dropbox-Account."
      archive_all:
        success: "Rechnungen werden nun in Dropbox archiviert."
        failure: "Rechnungen konnten nicht archiviert werden. Bitte überprüfen Sie Ihre Einstellungen für Ihren Dropbox-Account."
      send:
        success: "Rechnung wurde erfolgreich versendet."
        failure: "Rechnung konnte nicht versandt werden. Bitte überprüfen Sie Ihre E-Mail-Einstellungen und die des betreffenden Kunden."
      send_test_mail:
        success: "Test E-Mail wurde erfolgreich versendet."
        failure: "Test E-Mail konnte nicht versandt werden."
    registration:
      update:
        success: "Ihre Daten wurden erfolgreich bearbeitet."
        failure: "Ihre Daten konnten nicht bearbeitet werden."
    password:
      update:
        success: "Ihr Passwort wurde erfolgreich bearbeitet."
        failure: "Ihr Passwort konnte nicht bearbeitet werden."
    timer:
      start:
        failure: "Zeit läuft bereits."
      stop:
        failure: "Zeit wurde bereits gestoppt."
      destroy:
        failure: "Zeit wurde bereits in Rechnung gestellt."
      import:
        success: "%{resource} erfolgreich importiert."
        failure: "%{resource} konnten nicht importiert werden."
    dropbox:
      activate:
        success: "Dropbox-Account erfolgreich verbunden."
        failure: "Ihr Dropbox-Account konnte nicht verbunden werden."
      deactivate:
        success: "Dropbox-Account erfolgreich getrennt"
        failure: "Beim Trennen Ihres Dropbox-Accounts ist ein Fehler aufgetreten."
    contact:
      create:
        success: "Anmeldung erfolgreich."
        failure: "Beim Absenden ist ein Fehler aufgetreten. Bitte füllen Sie alle Felder aus und versuchen es noch einmal."
    demo_active: "Anwendung befindet sich im Demo-Modus, Sie dürfen nur eine Rechnung anlegen."
    confirm:
      form:
        cancel: "Sind Sie sich sicher? Ungespeicherte Änderungen gehen verloren."
      project:
        archive: "Sind Sie sich sicher, dass Sie das Projekt archivieren möchten?"
      timesheet:
        delete_timer: "Sind Sie sich sicher, dass Sie diesen Eintrag löschen wollen?"
        delete_task: "Sind Sie sich sicher, dass Sie alle Einträge für diese Aufgabe in der aktuellen Woche löschen wollen?"
      delete: "Sind Sie sich sicher, dass Sie den Eintrag löschen wollen?"
      charge: "Sind Sie sich sicher, dass Sie die Rechnung absenden wollen?<br>Die Rechnung und die damit verbundenen Zeiten können dann nicht mehr verändert werden."
      charge_mail: "Sind Sie sich sicher, dass Sie die Rechnung absenden wollen?<br>Die Rechnung und die damit verbundenen Zeiten können dann nicht mehr verändert werden.<br><br>Die Rechnung und der Stundenzettel werden per E-Mail an den Kunden geschickt."
